@charset "utf-8";

/* CSS Document */

.topbg {
	background-image: url(../img/bgtop.jpg);
	background-repeat: repeat-x;
}

.flashbg {
	background-image: url(../img/flashbg.jpg);
	background-repeat: no-repeat;
	background-position: right;
}

.headline {
	direction:rtl;
	font-size: 18px;
	color: #F78A2B;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: right;
}

.text {
	direction:rtl;
	font-size: 14px;
	color: #333;
	padding-left: 10px;
	text-align: right;
}

.latext {
	direction:rtl;
	font-size: 14px;
	color: #333;
	padding-left: 10px;
	text-align: left;
}

a {
	color: #394D68;
}

a:visited {
	color: #394D68;
}

.purple {
	direction:rtl;
	font-weight: bold;
	color: #394D68;
	padding-top: 5px;
	padding-bottom: 5px;
}

.boldright {
	font-weight: bold;
	color: #394D68;
	padding: 10px;
	text-align: center;
}

.socialborder {
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

.textpurple {
	direction:rtl;
	font-size: 14px;
	color: #394D68;
	padding: 10px;
}

.credit {
	font-size: 12px;
	color: #CCC;
}

.links {
	font-size: 9px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.textUline {
	direction:rtl;
	font-size: 14px;
	color: #333;
	text-align: right;
	text-decoration: underline;
}

.fb_edge_widget_with_comment span.fb_edge_comment_widget {
    top: -193px !important;
    left: -347px !important;
}

.textsmall {
	direction:rtl;
	font-size: 13px;
	color: #333;
	text-align: right;
}
.frame {
	border: 1px solid #CCC;
}
.textspace {
	direction:rtl;
	font-size: 14px;
	color: #333;
	padding-left: 10px;
	text-align: right;
	padding-right: 20px;
}
.creditspace {
	font-size: 12px;
	color: #CCC;
	padding-right: 20px;
}
